/*----------------------------------------------------------------------

[-----*** TABLE OF CONTENT ***-----]

1. Header - Topbar
#2. Header - Search
3. Header - Navbar
4. Header - Responsive Navbar Style
5. Header - Submenu
6. Header - Mega Menu
7. Header - Fixed
8. Header Boxed Layout
9. Header Theme Color
00621A blue / 161718 black
-----------------------------------------------------------------------*/

/* --------------------------------------------------
	[1. Header - Topbar blog]
---------------------------------------------------- */
.blog-topbar {
	background-color: #F2F2F2;
	border-bottom: solid 0px #FFFFFF;
	z-index: 9999 !important;
}
.blog-menu {
	height: 60px;
	width:140px;
	float:left;
	background-color: #E6E6E6;
	padding: 0px 0px 0px 0px;
}
.blog-menutext {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	font-size: 19px;
	color: #919191;
	letter-spacing: 0.5px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 19px 0px 0px 0px;
}
.blog-topbar .container, .blog-topbar .container-fluid {
	padding-top: 0px;
	padding-bottom: 0px;
	height: 60px;
}

#xsadresse {
	display: none;
}
#mdadresse {
	display: block;
}
/* Topbar List */
.topbar-list {
	padding-left: 0;
	list-style: none;
	margin-top: 7px;
	float: right;
}
.topbar-list > li {
	color: #161718;
	font-size: 10px;
	padding: 7px 4px;
	position: relative;
	letter-spacing: 1px;
	display: inline-block;
	text-transform: none;
}
.topbar-list > li:before {
	top: 11px;
	left: -3px;
	width: 1px;
	height: 9px;
	content: ' ';
	position: absolute;
}
.topbar-list li:last-child {
	padding-right: 0;
}
.topbar-list li a {
	color: #161718;
	margin-left: 0px;
	list-style-type:none;
	text-decoration: none;
}
.topbar-list li a:hover {
	color: #0062FF;
	text-decoration: none;
}
.topbar-log_reg li.home:before {
	display: none;
}
/* Topbar Dropdown */
.topbar-list .topbar-dropdown {
	top: 33px;
	left: -3px;
	z-index: 1;
	display: none;
	padding: 7px 0;
	list-style: none;
	width: 200px !important;
	background-color: #FFFFFF;
	position: absolute;
}
 @media (min-width: 769px) {
.topbar-list li:hover .topbar-dropdown {
	display: block;
}
}
.topbar-list .topbar-dropdown li a {
	color: #161718;
	display: block;
	font-size: 12px;
	padding: 0px 15px 5px;
	margin-bottom: 1px;
	text-transform: none;
	border-bottom:1px #F5F5F5 solid;
}

.topbar-list-tel {
    color: #161718;
    display: block;
    font-size: 19px !important;
    padding: 0px 5px 5px 15px;
    margin-bottom: 1px;
    text-transform: none;
    /*border-bottom: 1px #F5F5F5 solid;*/
}

.topbar-list-mail {
    color: #161718;
    display: block;
    font-size: 17px !important;
    padding: 0px 5px 0px 0px;
    text-transform: none;
    /*border-bottom: 1px #F5F5F5 solid;
    margin-bottom: 1px;*/
}


.topbar-list .topbar-dropdown li a:hover, .topbar-list .topbar-dropdown li.active a {
	color: #0062FF;
}
.topbar-list .topbar-dropdown li a:hover {
	text-decoration: none;
}
/* Topbar Submenu */
.topbar-list .topbar-submenu {
	position: relative;
}
.topbar-list .topbar-submenu > a:after {
	top: 8px;
	right: 9px;
	font-size: 11px;
	content: "\f105";
	position: absolute;
	font-weight: normal;
	display: inline-block;
	font-family: FontAwesome;
}
.topbar-list .topbar-submenu:hover > .topbar-submenu-in {
	display: block;
}
.topbar-list .topbar-submenu > .topbar-submenu-in {
	top: 0;
	left: 100%;
	float: left;
	z-index: 1000;
	display: none;
	padding: 7px 0;
	font-size: 10px;
	min-width: 125px;
	text-align: left;
	list-style: none;
	background-color: #F2F2F2;
	position: absolute;
	text-transform: none;
}
.topbar-list .topbar-submenu li:before {
	display: none;
}
.topbar-time {
	color: #222;
	text-transform: none;
	font-size: 10px;
	letter-spacing: 1px;
	padding: 7px 12px 7px 20px;
	float: right;
}
.topbar-toggler {
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	float: left;
	display: none;
	padding-top: 1px;
}
 @media (max-width: 768px) {
#xsadresse {
	display: block;
}
#mdadresse {
	display: none;
}
.topbar-toggler {
	display: none; /* Kontakt oben nicht anzeigen */
}
.topbar-menu {
	display: none;
}
.blog-menutext {
	display:none;
}
.topbar-menu {
	clear: both;
	float: none;
	padding: 0 0 5px;
}
.topbar-menu li {
	display: none;
	padding: 7px 0;
}
.topbar-menu li:before {
	display: none;
}
.topbar-menu strong {
	font-weight: normal;
	opacity: 0.5;
}
.topbar-list .topbar-dropdown {
	background: none;
	top: 0;
	left: 10px;
	position: relative;
	min-width: auto;
	padding: 7px 0 0;
}
.topbar-list .topbar-submenu > .topbar-submenu-in {
	float: none;
	background: none;
	top: 0;
	left: 10px;
	position: relative;
	min-width: auto;
	display: block;
	padding: 7px 0 0;
}
.topbar-list .topbar-dropdown li {
	padding: 7px 0;
}
.topbar-list .topbar-dropdown li:last-child {
	padding-bottom: 0;
}
.topbar-list .topbar-dropdown li a {
	padding: 0;
}
.topbar-list .topbar-submenu > a:after {
	display: none;
}
}

/* Search Box */
.blog-topbar .search-btn {
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	padding: 7px 0 0 10px;
}
.blog-topbar .search-btn:hover {
	color: #A25C49;
}
.topbar-search-block {
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	background: #333;
}
.topbar-search-block .container {
	padding-top: 0;
	padding-bottom: 0;
}
.topbar-search-block form {
	position: relative;
}
.topbar-search-block .search-close {
	top: 10px;
	right: 0;
	color: #fff;
	cursor: pointer;
	position: absolute;
}
.topbar-search-block .form-control {
	padding: 0;
	color: #eee;
	border: none;
	min-height: 35px;
	font-weight: 200;
	background: #333;
}
.topbar-search-block .form-control:focus {
	box-shadow: none;
}
.topbar-search-block .form-control::-moz-placeholder {
 color: #eee;
 font-weight: 200;
}
.topbar-search-block .form-control:-ms-input-placeholder {
 color: #eee;
 font-weight: 200;
}
.topbar-search-block .form-control::-webkit-input-placeholder {
 color: #eee;
 font-weight: 200;
}
/*--------------------------------------------------
	[3. Header - Navbar]
----------------------------------------------------*/

.navbar {
	position: relative;
	min-height: 40px;
	margin-bottom: 20px;
	border-top: 2px solid #FFFFFF;
}
 @media (min-width: 1201px) {

.margin-bottom-lp {
	margin-bottom: 54px;
}

.kontaktblock {
	display: block;
	}

/*Navbar Firmaschrift*/
.header-v8 .firmaschrift {
	border-bottom: 0px solid #FFF;
	margin-left: 0px;
	width: auto;
	z-index: 10000;
}
.firmaschrift-size {
	position:relative;
	height:40px !important;
	margin-top: 14px;
}
.firmaschrift-left {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 21px;
	color: #161718;
	letter-spacing: 1px;
	font-weight: bold;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 0px;
	border-left: 0px solid white;
}
.firmaschrift-right {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 21px;
	color: #161718;
	letter-spacing: 1px;
	font-weight: bold;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 0px;
	display:inline;
}
.header-v8 h2 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 0px;
}
.header-v8 .navbar-nav {
	float: left;
	margin-left: 0px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0px;
	bottom: 56px;
	position: absolute;
	z-index: 10000 !important;
}
.header-v8 .navbar-brand {
	height: 60px;
	max-height: 60px;
	line-height: 5px;
	float: right;
	padding: 77px 20px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand-lp {
	height: 60px;
	max-height: 60px;
	line-height: 5px;
	float: right;
	padding: 5px 0px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand img {	  /* Logo Groesse */
	height: 50px;
	display: block;
	position:relative;
	z-index: 12000;
}
.header-v8 .navbar-brand-lp img {	  /* Logo Groesse */
	height: 50px;
	display: block;
	position:relative;
	z-index: 12000;
}

.header-v8 {
	background: #F2F2F2;
	position: relative;/*box-shadow: 0 0 5px #bbb;*/
}
.header-v8 .navbar-nav > li > a {
	padding: 22px 18px 30px 10px !important;
	line-height: 18px !important;
	font-size: 22px !important;
	font-family: BMW_Global_Pro,Arial,sans-serif;
	text-transform: none;
	color: #161718;
}
}

 @media (min-width: 992px) and (max-width: 1200px) {
/*Navbar ok */

.margin-bottom-lp {
	margin-bottom: 50px;
}

.kontaktblock {
	display: none;
	}

.header-v8 .firmaschrift {
	border-bottom: 0px solid #FFF;
	margin-left: 100px;
	width: auto;
	z-index: 10000;
}
.firmaschrift-size {
	position:relative;
	height:40px !important;
	margin-top: 14px;
}
.firmaschrift-left {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 20px;
	color: #161718;
	letter-spacing: 0.5px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 12px;
	border-left: 0px solid white;
}
.firmaschrift-right {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 20px;
	color: #161718;
	letter-spacing: 0.5px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 0px;
	display:inline;
}
.header-v8 h2 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 0px;
}
.header-v8 .navbar-nav {
	float: left;
	margin-left: -9px;
}

.header-v8 .navbar-nav > li > a {
	padding: 27px 2px 27px 10px;
	line-height: 20px;
	font-size: 18px !important;
	font-family: BMW_Global_Pro,Arial,sans-serif;
	font-weight:100;
	text-transform: none;
	color: #161718;
}

.header-v8 .navbar-brand {
	height: 60px;
	max-height: 60px;
	line-height: 5px;
	float: right;
	padding: 77px 10px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand-lp {
	height: 60px;
	max-height: 60px;
	line-height: 5px;
	float: right;
	padding: 5px 0px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand img {	  /* Logo Groesse */
	height: 50px;
	display: block;
	position:relative;
	z-index: 12000;
}
.header-v8 .navbar-brand-lp img {	  /* Logo Groesse */
	height: 50px;
	display: block;
	position:relative;
	z-index: 12000;
}
.header-v8 {
	background: #111111;
	position: relative;
	box-shadow: 0 0 5px #bbb;
}
.topbar-menu {
	display: none;
}
}
 @media (max-width: 991px) {

.margin-bottom-lp {
	margin-bottom: -10px;
}

.blog-menutext {
	display:none;
}
.header-v8 {
	position: static;
}
.header-v8 .res-container:before, .header-v8 .res-container:after {
	content: " ";
	display: table;
}
.header-v8 .res-container:after {
	clear: both;
}
.header-v8 > .navbar > .container > .navbar-header, .header-v8 > .navbar > .container > .navbar-collapse {
	margin-left: 0;
	margin-right: 0;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 32px;
	bottom: 56px;
	position: relative;
	z-index: 10000 !important;
}
/*Navbar*/
.header-v8 .navbar {
	border: none;
	margin-bottom: 0px;
	background-color: transparent;
}

.header-v8 .navbar-nav > li > a {
	padding: 10px 0px 7px 0px !important;
	line-height: 22px !important;
	font-size: 22px !important;
	font-family: BMW_Global_Pro,Arial,sans-serif;
	text-transform: none;
	text-align:left;
	font-weight:400;
	color: #161718;
}

/*Navbar Brand*/
.header-v8 .navbar-brand {
	height: 90px;
	max-height: 90px;
	line-height: 60px;
}
.header-v8 .navbar-brand-lp {
	height: 60px;
	max-height: 60px;
	line-height: 5px;
	float: right;
	padding: 4px 0px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand img {	  /* Logo Groesse */
	height: 50px;
	display: block;
	position:relative;
	z-index: 12000;
}
.header-v8 .navbar-brand-lp img {	  /* Logo Groesse */
	height: 50px;
	display: block;
	position:relative;
	z-index: 12000;
}
.header-v8 .navbar-brand-right {
	display:block;
	height: 50px;
	max-height: 50px;
	line-height: 50px;
}
.header-v8 .navbar-brand-right img {
	height: 40px;
	display: inline-block;
	vertical-align: middle;
}
.header-v8 .firmaschrift {
	border-bottom: 0px solid #FFF;
	margin-left: 20px;
	width: auto;
	z-index: 10000;
}
.firmaschrift-size {
	position:relative;
	height:40px !important;
	margin-top: 11px;
}
.firmaschrift-left {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 20px;
	color: #161718;
	letter-spacing: 0.5px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 12px;
	border-left: 0px solid white;
}
.firmaschrift-right {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 20px;
	color: #161718;
	letter-spacing: 0.5px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 0px;
	display:inline;
}
.header-v8 h2 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 0px;
}
.header-v8 .navbar-brand {
	height: 40px;
	max-height: 40px;
	line-height: 5px;
	float: right;
	padding: 5px 0px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand-lp {
	height: 60px;
	max-height: 60px;
	line-height: 5px;
	float: right;
	padding: 5px 0px 0px 0px;
	margin-left: -15px;
}
}

 @media (max-width: 768px) {
.header-v8 .firmaschrift {
	border-bottom: 0px solid #FFF;
	margin-left: 20px;
	width: auto;
	z-index: 10000;
	white-space: nowrap;
}
.firmaschrift-size {
	position:relative;
	height:40px !important;
	margin-top: 11px;
	white-space: nowrap;
}
.firmaschrift-left {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 20px;
	color: #161718;
	letter-spacing: 0.5px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 12px;
	border-left: 0px solid white;
}
.firmaschrift-right {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 20px;
	color: #161718;
	letter-spacing: 0.5px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 0px;
	display:inline;
}
.header-v8 h2 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 0px;
}
.header-v8 .navbar-brand {
	height: 40px;
	max-height: 40px;
	line-height: 5px;
	float: right;
	padding: 0px 0px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand-lp {
	height: 60px;
	max-height: 60px;
	line-height: 5px;
	float: right;
	padding: 4px 0px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand-lp img {	  /* Logo Groesse */
	height: 50px;
	display: block;
	position:relative;
	z-index: 12000;
}
}
 @media (max-width: 500px) {
.header-v8 .firmaschrift {
	border-bottom: 0px solid #FFF;
	margin-left: 20px;
	width: auto;
	z-index: 10000;
}
.firmaschrift-size {
	position:relative;
	height:40px !important;
	margin-top: 11px;
}
.firmaschrift-left {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 20px;
	color: #161718;
	letter-spacing: 0.5px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 12px;
	border-left: 0px solid white;
}
.firmaschrift-right {
	font-family: "BMW_Global_Pro", Arial, sans-serif;
	position:relative;
	font-size: 20px;
	color: #161718;
	letter-spacing: 0.5px;
	font-weight: normal;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 2px 0 2px 0px;
	display: none;
}
.header-v8 h2 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 0px;
}
.header-v8 .navbar-brand {
	height: 40px;
	max-height: 40px;
	line-height: 5px;
	float: right;
	padding: 4px 0px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand-lp {
	height: 60px;
	max-height: 60px;
	line-height: 5px;
	float: right;
	padding: 4px 0px 0px 0px;
	margin-left: -15px;
}
.header-v8 .navbar-brand-lp img {	  /* Logo Groesse */
	height: 50px;
	display: block;
	position:relative;
	z-index: 12000;
}
}

/*Navbar Toggle*/
.header-v8 .navbar-toggle {
	border: none;
	padding: 9px 0;
	margin: 12px 20px 0px 25px;
	display:block;
	position: relative;
	float: left;
	background-color: #E6E6E6;
}
.header-v8 .navbar-toggle .icon-bar {
	height: 4px;
	width: 28px;
	font-size: 20px;
	background-color: #161718;
	margin-bottom: 4px;
}
.header-v8 .navbar-toggle .icon-bar:last-child {
	margin-bottom: 0;
}
.header-v8 .navbar-toggle, .header-v8 .navbar-toggle:hover, .header-v8 .navbar-toggle:focus {
	background: inherit;
}

/*Navbar Collapse*/
.header-v8 .navbar-collapse {
	position: relative;
}

.header-v8 .nav > li > a:hover, .header-v8 .nav > li > a:focus {
	background: inherit;
}

/*--------------------------------------------------
	[4. Header - Responsive Navbar Style]
----------------------------------------------------*/

/*Responsive Navbar*/
@media (max-width: 991px) {
.header-v8 .navbar-header {
	float: none;
}
/* desktop nav alle öffnen */
.header-v8 .toogle-menu-desktop {
	display: none;
}
.header-v8 .toogle-menu-mobile {
	display: block;
}

.kontaktblock {
	display: none;
	}

.header-v8 .toogle-menu {
	display: none;
}
.header-v8 .navbar-collapse {
	background: #E6E6E6;
	border-color: #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
}
.header-v8 .navbar-collapse.collapse {
	display: none !important;
}
.header-v8 .navbar-collapse.collapse.in {
	display: block !important;
	overflow-y: auto !important;
}
.header-v8 .navbar-nav {
	margin: 10px 0px 0px 25px !important;
	float: left !important;
}
.header-v8 .navbar-nav > li {
	float: none;
}
}

/*Pull Right*/
    .header-v8 .dropdown-menu.pull-right {
	float: none !important;
}
/*Navbar*/
	.header-v8 .navbar-nav .open > a:focus, .header-v8 .navbar-nav .open > a:hover {
	border-color: #E6E6E6;
}
/*Dropdown Menu Slide Down Effect -------------------------------------*/
	.header-v8 .navbar-nav .open .dropdown-menu {
	border: 0;
	float: none;
	width: auto;
	margin-top: 0;
	position: static;
	box-shadow: none;
	background-color: #E6E6E6;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color: #E6E6E6;
	border-color: #F6F6F6;/*border-top-color: rgb(51, 122, 183);
        border-bottom-color: rgb(51, 122, 183);*/
}
.header-v8 .navbar-nav .open .dropdown-menu > li > a, .header-v8 .navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 5px 15px 5px 25px;
}
.header-v8 .navbar-nav .open .dropdown-menu > li > a {
	line-height: 22px;
}
.header-v8 .navbar-nav .open .dropdown-menu > li > a:hover, .header-v8 .navbar-nav .open .dropdown-menu > li > a:focus {
	background-image: none;
}
.header-v8 .navbar-nav .open .dropdown-menu > li > a {
	color: #161718;
	font-size: 20px;
	text-align:left;
}
.header-v8 .navbar-nav .open .dropdown-menu > li > a:hover, .header-v8 .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: #E6E6E6;
}
.header-v8 .navbar-nav .open .dropdown-menu > .active > a, .header-v8 .navbar-nav .open .dropdown-menu > .active > a:hover, .header-v8 .navbar-nav .open .dropdown-menu > .active > a:focus {
	background-color: #E6E6E6;
}
.header-v8 .navbar-nav .open .dropdown-menu > .disabled > a, .header-v8 .navbar-nav .open .dropdown-menu > .disabled > a:hover, .header-v8 .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	background-color: #E6E6E6;
}
.header-v8 .dropdown-menu.no-bottom-space {
	padding-bottom: 0;
}
.header-v8 .navbar-collapse, .header-v8 .navbar-collapse .container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: 0;
	margin-right: 0;
}


.header-v8 .navbar-nav > .open > a, .header-v8 .navbar-nav > .open > a:hover, .header-v8 .navbar-nav > .open > a:focus {
	/* color: #0062FF; */
	background: inherit;
}
.header-v8 .navbar-nav > .active > a, .header-v8 .navbar-nav > .active > a:hover, .header-v8 .navbar-nav > .active > a:focus {
	color: #0062FF;
	background: inherit;
}

.header-v8 .dropdown .dropdown-submenu > a {
	font-size: 13px;
	color: #555 !important;
	text-transform: none;
}


 @media (min-width: 992px) {

/* desktop nav alle öffnen */
.header-v8 .toogle-menu-desktop {
	display: block;
}
.header-v8 .toogle-menu-mobile {
	display: none;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0px;
	bottom: 1px;
	position: absolute;
	z-index: 10000 !important;
}
.navbar > .container .navbar-brand-right, .navbar > .container-fluid .navbar-brand-right {
	margin-left: 880px;
	bottom: -26px;
	position: absolute;
	z-index: 10000 !important;
}
/*Navbar Collapse*/
	.header-v8 .navbar-collapse {
	padding: 0;
}
/*Navbar > 991 px ----------------*/
	.header-v8 .navbar {
	height: 80px !important;
	background-color: #E6E6E6;
	z-index: -100;
}
.header-v8 .container > .navbar-header, .header-v8 .container-fluid > .navbar-header, .header-v8 .container > .navbar-collapse, .header-v8 .container-fluid > .navbar-collapse {
	margin-bottom: -10px;
}
.header-v8 .navbar-nav {
	top: 2px;
	position: relative;
}
.header-v8 .navbar-nav > li:last-child > a {
	padding-right: 0;
}
.header-v8 .navbar-nav > li.home > a {
	padding-left: 0;
}

/*hov*/
.header-v8 .navbar-nav > li > a:focus, .header-v8 .navbar-nav > .active > a, .header-v8 .navbar-nav > .active > a:hover, .header-v8 .navbar-nav > .active > a:focus {
	color: #0062ff;
	font-weight: bold;
	background: none;
}
/*act*/
.header-v8 .navbar-nav > li > a:focus, .header-v8 .navbar-nav > .active > a, .header-v8 .navbar-nav > .active > a:focus {
	color: #0062ff !important;
	font-weight: bold;
	background: none;
	font-family: BMW_Global_Pro,Arial,sans-serif;
	font-size: 23px !important;
}
.header-v8 .navbar-nav > .active > a, .navbar-nav> .active > a:hover, .navbar-nav > .active> a:focus {
  color:#720B87;
}


.header-v8 .navbar-nav > .open > a, .header-v8 .navbar-nav > .open > a:hover, .header-v8 .navbar-nav > .open > a:focus {
	color: #0062ff;
}

/*dropdown*/
.dropdown-menu >.active> a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #0062FF;
	text-decoration: none;
	background-color: #E6E6E6;
	outline: 0;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	color: #0062FF;
	text-decoration: none;
	background-color: #E6E6E6;
}
.header-v8 .dropdown-menu {
	min-width: 230px;
	border-radius: 0;
	background-color: #E6E6E6;
	z-index: 9999 !important;
}
.header-v8 .dropdown-menu > li > a { /* Submenu */
	color: #919191;
	font-size: 18px;
	font-weight:100;
	padding: 1px 0px 4px 20px;
	text-transform: none;
	margin-top: 1px;
	font-family: BMW_Global_Pro,Arial,sans-serif;
	font-weight:200 !important;
}
.dropdown-border {
	border-bottom: 1px solid #E6E6E6;
	background-color: #E6E6E6;
	margin-bottom:0px;
}
.header-v8 .dropdown-menu .active > a, .header-v8 .dropdown-menu li > a:hover {
	filter: none !important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.05s ease-in-out;
	color: #0062FF;
}
.header-v8 .dropdown-menu li > a:focus {
	background: none;
	filter: none !important;
}
.header-v8 .navbar-nav > li.dropdown:hover > .dropdown-menu {
	display: block;
}
.header-v8 .open > .dropdown-menu {
	display: none;
}
}
/*--------------------------------------------------
	[5. Header - Submenu]
----------------------------------------------------*/

/*Dropdown Submenu for BS3
------------------------------------*/
.header-v8 .dropdown-submenu {
	position: relative;
}
.header-v8 .dropdown-submenu > a:after {
	top: 9px;
	right: 15px;
	font-size: 11px;
	content: "\f105";
	position: absolute;
	font-weight: normal;
	display: inline-block;
	font-family: FontAwesome;
}
 @media (max-width: 991px) {
.header-v8 .dropdown-submenu > a:after {
	content: " ";
}
.list-unstyled-dropdown {
	color:#111111;
	margin:0px;
	padding:0px;
}
.list-unstyled-dropdown-sub {
	color:#444444;
	margin-left:50px;
	padding:3px 0 0 80px;
	font-size: 20px;
}
}
.header-v8 .dropdown-submenu > .dropdown-menu {
	top: -20px;
	left: 100%;
	margin-left: 0px;
}
/*Submenu comes from LEFT side*/
.header-v8 .dropdown-submenu > .dropdown-menu.submenu-left {
	left: -100%;
}
.header-v8 .dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 200;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

 @media (max-width: 991px) {
.header-v8 .dropdown-submenu > .dropdown-menu {
	display: block;
	margin-left: 15px;
}
}
.header-v8 .dropdown-submenu.pull-left {
	float: none;
}
.header-v8 .dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
}
.header-v8 .dropdown-menu li [class^="fa-"], .header-v8 .dropdown-menu li [class*=" fa-"] {
	left: -3px;
	width: 1.25em;
	margin-right: 1px;
	position: relative;
	text-align: center;
	display: inline-block;
}
.header-v8 .dropdown-menu li [class^="fa-"].fa-lg, .header-v8 .dropdown-menu li [class*=" fa-"].fa-lg {
	/* increased font size for fa-lg */
	width: 1.5625em;
}
/*--------------------------------------------------
	[6. Header - Mega Menu]
----------------------------------------------------*/

/*Mega Menu
------------------------------------*/
.header-v8 .mega-menu .nav, .header-v8 .mega-menu .dropup, .header-v8 .mega-menu .dropdown, .header-v8 .mega-menu .collapse {
	position: static;
}
.header-v8 .mega-menu .navbar-inner, .header-v8 .mega-menu .container {
	position: relative;
}
.header-v8 .mega-menu .dropdown-menu {
	left: auto;
}
.header-v8 .mega-menu .dropdown-menu > li {
	display: block;
}
.header-v8 .mega-menu .dropdown-submenu .dropdown-menu {
	left: 100%;
}
.header-v8 .mega-menu .nav.pull-right .dropdown-menu {
	right: 0;
}
.header-v8 .mega-menu .mega-menu-content {
	/*zoom: 1;   */
	padding: 0;
}
.header-v8 .mega-menu .mega-menu-content:before, .header-v8 .mega-menu .mega-menu-content:after {
	content: "";
	display: table;
	line-height: 0;
}
.header-v8 .mega-menu .mega-menu-content:after {
	clear: both;
}
.header-v8 .mega-menu.navbar .nav > li > .dropdown-menu:after, .header-v8 .mega-menu.navbar .nav > li > .dropdown-menu:before {
	display: none;
}
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-menu {
	left: 0;
	right: 0;
	overflow: hidden;
}
/*Dropdown Menu*/
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-menu li a {
	padding: 0;
}
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-menu li h2 {
	color: #333;
	margin: 0 0 5px;
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
}
/*Dropdown Link List*/
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-link-list {
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-link-list li {
	display: block;
}
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-link-list li a {
	color: #777;
	display: block;
	padding: 8px 0;
	font-size: 13px;
	font-weight: 400;
	border-bottom: solid 1px #eee;
}
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-link-list li a:hover {
	text-decoration: none;
}

/*Responsive Mega Menu Content*/
@media (min-width: 768px) {
.header-v8 .mega-menu .mega-menu-fullwidth .mega-menu-content .row {
	margin-right: 15px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.topbar-menu {
 display: none;
}
}
 @media (max-width: 991px) {
/*Dropdown Menu*/
    .header-v8 .mega-menu .mega-menu-fullwidth .dropdown-menu {
	width: auto;
}
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-menu > li > ul {
	display: block;
}
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-menu li h2 {
	font-size: 13px;
	padding-left: 10px;
}
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-menu li a {
	border-top: none;
}
/*Dropdown Link List*/
	.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-link-list > li > a {
	padding-left: 15px;
}
}
 @media (min-width: 992px) {
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-menu {
	padding-top: 25px;
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom: 25px;
}
}
/*--------------------------------------------------
    [7. Header - Fixed]
----------------------------------------------------*/

/*Header*/
.header-fixed .header-v8.header-sticky {
	top: 0px;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 999;
	position: fixed;
	Border-bottom: 1px solid #FFFFFF;
}

/*Media Queries*/
@media (max-width: 991px) {
.header-fixed .header-v8.header-sticky {
	position: static;
}
}
 @media (min-width: 992px) {
/*Topbar v2*/
	.header-fixed .header-v8.header-fixed-shrink .blog-topbar {
	margin-top: -60px;  /* shrink hoehe */
}
/*Navbar Brand*/
	.header-fixed .header-v8.header-fixed-shrink .navbar-brand {
	height: 70px;
	max-height: 70px;
	line-height: 15px;
	display:none;
}
/*Navbar Nav*/
	.header-fixed .header-v8.header-fixed-shrink .navbar-nav > li > a {
	line-height: 80px;
}
/*Transition*/
	.header-v8 .blog-topbar, .header-v8 .navbar-brand, .header-v8 .navbar-nav > li > a, .header-fixed .header-v8.header-fixed-shrink .blog-topbar, .header-fixed .header-v8.header-fixed-shrink .navbar-brand, .header-fixed .header-v8.header-fixed-shrink .navbar-nav > li > a {
	-webkit-transition: all 0.3s cubic-bezier(0.5, 1, 0.7, 1);
	transition: all 0.3s cubic-bezier(0.5, 1, 0.7, 1);
}
}
/*--------------------------------------------------
[8. Header Boxed Layout]
----------------------------------------------------*/

.boxed-layout.header-fixed .header-v8.header-sticky {
	left: inherit;
	width: inherit;
}
.boxed-layout-space.header-fixed .header-v8.header-sticky {
	top: 40px;
}
 @media(max-width:767px) {
.boxed-layout-space.header-fixed .header-v8.header-sticky {
	top: 0;
}
}
/*--------------------------------------------------
[9. Header Theme Color]
----------------------------------------------------*/
.header-v8 .dropdown-menu {
	border-top: solid 2px #0062FF;
}
.header-v8 .dropdown-menu .active > a {
	color: #919191;
}
.header-v8 .navbar-nav .open .dropdown-menu > li > a:hover, .header-v8 .navbar-nav .open .dropdown-menu > li > a:focus { /* dropdown hover color */
	color: #0062FF;
}
.header-v8 .navbar-nav .open .dropdown-menu > .active > a, .header-v8 .navbar-nav .open .dropdown-menu > .active > a:hover, .header-v8 .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #0062FF;
}
.header-v8 .navbar-nav .open .dropdown-menu > .disabled > a, .header-v8 .navbar-nav .open .dropdown-menu > .disabled > a:hover, .header-v8 .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	color: #161718;
}
.header-v8 .navbar-nav > li > a:hover {
	color: #0062FF;
}
.header-v8 .navbar-nav > li > a:active {
	color: #0062FF  !important;
	font-weight:bold;
}

/*
.header-v8 .navbar-nav > .active > a, .header-v8 .navbar-nav > .active > a:focus {
	color: #0062FF !important;
}
*/
.header-v8 .mega-menu .mega-menu-fullwidth .dropdown-link-list li a:hover {
	color: #0062FF;
}
/* -------------------
 Schalten Logo
-------------------

.logodesk {
	display: none;
}
.logomobile {
	display: none;
}

 @media (min-width:768px) {
.logodesk {
	display:inline-block;
}
.logomobile {
	display:none;
}
}

 @media (min-width:992px) {
.logodesk {
	display:inline-block;
}
.logomobile {
	display:none;
}
}

 @media (min-width:1200px) {
.logodesk {
	display:inline-block;
}
.logomobile {
	display:none;
}
}

*/
